簡単な質問でスミマセン
タイトルの通りなのですが、 NT4.0 で IIS5.0/ASP3.0 は使えないのですか?
使用可能な場合の実績などありましたら教えてください。
よろしくお願い致します。

このQ&Aに関連する最新のQ&A

iisとは」に関するQ&A: IISとは?

A 回答 (1件)

こんにちは。

itohhといいます。

IIS5.0はWindows2000のオプションコンポーネントという位置づけだったと思います。

MicrosoftのダウンロードサイトでもIIS5.0は落とすことは出来ませんから
NT4.0では、インストールできないと思いますよ。
    • good
    • 0
この回答へのお礼

早速の回答有り難うございました。

こちらでも色々調査はしているんですが、なんか出来そうも無いですね・・・・

またよろしくお願い致します。

お礼日時:2002/02/25 18:20

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報